@charset "utf-8";
body {
	padding: 0px;
	font-family: "Open Sans Light", Arial, "Helvetica Neue", "sans-serif", "Century Gothic";
	color: #333333;
}
.bg-light {
  background-color: #ffffff;
}

@media screen and (max-device-width : 400px)
{
  h1
  {
    font-size:20px;
  }
}

@media screen and (min-device-width : 600px)
{
  h1, div, etc
  {
    /* any css rules */
  }
}
.leftcolumn {
	
	width: 75;
	float: left;
}
.rightcolumn{
	width: 25;
	float: left;
		}
.navbar-light {
	background-color: #ffffff !important;
}
/* carsousel */
.carousel-inner img {
	width: 100%;
}

.break {
	font-size: 40px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #ffffff;
}
h5 a {
	color: #000000;
	padding-bottom: 15px;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.emup {
	font-size: 18px;
}
.redagain {
	color: #FF0000;
	text-decoration: underline;
}
.redagain2 {
	color: #FF0000;
	
}
.maroon {
	font-size: 3em;
	color: #BF0A30;	
}
.maroon2 {
	font-size: 1.25em;
	font-weight:400;
	color: #BF0A30;	
}
.maroonsub {
	background-color: #812c31;	
}
ul li a {
	color: #000000;
}
a {
	color: #000000;
}
a:hover {
	color: #666666;
}
h5 a:hover, active {
	color: #666666;
}
ul li a:hover {
	color: #666666;
}
h5 {
	color: #000000;
	font-size: 1rem;
}
.red {
	font-weight: normal;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #FFFFFF;
	background-color: #cccccc;
}
a.ready {
	color: #000000;
	font-weight: bold;
}
a.hover ready {
	color: #000000;
	font-weight: bold;
}
a.ready1 {
	color: #ff0000;
	font-weight: bold;
}
a.hover ready1 {
	color: #000000;
	font-weight: bold;
}
.btn {
	  border: none;
}
.btn:hover, .btn:focus {
  border: none;
}
.btn.btn-primary {
	background-color: #000000;
	border: none;
	outline: none !important;
}
.btn-primary:hover {
	background-color: #ff0000;
	color: #fff;
	border-color: none;
	outline: none !important;
}
.btn-primary:active {
	background-color: #ff0000;
	color: #fff;
	border-color: none;
	outline: none !important;
}
.btn-primary:focus {
	background-color: #ff0000;
	color: #fff;
	border-color: none;
	outline: none !important
}
.btn-outline-primary:focus {
	color: #fff;
	border-color: none;
	outline: none !important
}
.btn-outline-btn-default, .btn-outline-btn-default:active, .btn-outline-btn-default:focus {
	background-color: #bbbbbb;
	color: #ffffff;
	border: none;
	outline: none !important;
}
.btn.btn-default, .btn.btn-default:active, .btn.btn-default:focus {
	background-color: #bbbbbb;
	color: #ffffff;
	border: none;
	outline: none !important;
}
.btn.btn-success {
	background-color: #FF0000;
	border: none;
}
.btn.btn-success.btn-send, .btn.btn-success.btn-send:focus, .btn.btn-success.btn-send:hover {
	background-color: #BF0A30;
	border: none;
}

.btn-success {
	color: #fff;
	background-color: #FF0000;
	border-color: none;
}
.btn-success:hover {
	color: #fff;
	background-color: #000000;
	border-color: none;
}
.btn-success:focus, .btn-success.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
	outline: none !important;
}


.btn-info {
  color: #fff;
  background-color: #FF0000;
  border-color: none;
}

.btn-info:hover {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}

.btn-info:focus, .btn-info.focus {
  box-shadow: 0 0 0 0rem;
}
.container .row.mt-3.justify-content-center {
}
.black {
	background-color: #000000;
}
social-box {
	float: left;
	width: 100%;
}
.social-box strong {
	font-family: 'museo500';
	font-weight: 500;
	font-size: 25px;
	color: #373535;
	line-height: 25px;
	margin: 0 0 25px 0;
	display: block;
}
.social-box ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.social-box ul li {
	float: left;
	padding: 0 9px 0 0;
}
.social-box ul li a {
	display: block;
	width: 36px;
	height: 37px;
	background-color: #1b1f10;
	border-radius: 3px;
	text-decoration: none;
}
.social-box ul li a .fa {
	color: #fff;
	line-height: 36px;
	text-align: center;
	display: block;
	font-size: 20px;
}
.p3 {
}
.sect {
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	
}
.subSection {
	
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
.sectOne {
	background-image:url("../images/answerfaq.jpg")
		
}
.around {
    -webkit-box-shadow: 10px 10px 10px 5px #908B8B;
    box-shadow: 10px 10px 10px 5px #908B8B;
}
.promoup {
	font-size: 1.75em;
	color: #BF0A30;
	font-weight:bolder;
}
.promoup1 {
	font-size: 1em;
	font-weight: bolder;
}
.promoup2 {
	font-size: 1.25em;
	font-weight: bolder;
	color: #BF0A30;
}
.promoup3 {
	font-size: 1.75em;
	font-weight: bolder;
}
 .thru {
    font-size: 16px;
    color: #BF0A30;
}
.dates-container {
    display: flex;
    align-items: center;
}
.celebrate span:nth-child(odd) {
    color: #BF0A30;
}
.celebrate span:nth-child(even) {
    color: #4a7552;
}